/* CSS Document */
/***********************************************/
/* HTML tag styles                             */
/***********************************************/

* {
    margin: 0;
    padding: 0;
}

body {
    background-color:#FFFFFF;
    font-size: 12px;
    line-height: 16px;
    font-family: "Tahoma";
}

a {
	font-family: Tahoma;
	font-size: 12px;
    color:#495C00;
    text-decoration: none;      
}

a:hover {
	text-decoration: underline;
}

ul {
	list-style: none;
    padding-left: 10px;
}

ul li {
	padding-top: 5px;
	padding-left: 10px;
    padding-right: 10px;
    text-align:justify;
	background: url(../images/tag.gif) no-repeat 0px 10px;
}

ol {
    padding-left: 30px;
    list-style:decimal;
}

ol li {
	padding-top: 5px;
	padding-left: 5px;
    padding-right: 10px;
    text-align:justify;
}

select {
    background: #FFFFFF repeat-x;
	border: 1px solid #003B04;
	text-transform: lowercase;
    font-family: "Trebuchet MS";
	font-size: 11px;
    height: 21px;
    color: #003B04;
}

textarea {
    font-family: "Trebuchet MS";
	font-size: 12px;
}

hr {
    border-color:   #D9E2DA;
    background-color:#D9E2DA;
    text-align: center;
    width: 95%;
}

p {
    margin-top:5px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: justify;
    vertical-align: top;
}

#page {
    width: 850px;
    margin: 0 auto;
    padding-left: 0px;
    padding-right: 0px;
}

/* HEADER */

#header {
}

#header_title {
    height: 35px;
    margin-top: 10px;
    border-bottom: 3px solid #003B04;
}

.identity {
    font-family: "Verdana";
	font-size: 13px;
    font-style: normal;
	font-weight: bold;
    text-align:left;
	text-transform: uppercase;
	color:#003B04;
    padding-top:5px;
}

#header_banner {
    height: 140px;
    background-color:#678553;
}

.banner_nav {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F5F1E6;
    padding-left: 5px;
    padding-right: 5px;
}

.banner_nav a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

#header_date {
	color: #FFFFFF;
    padding-right: 5px;

    font-family: "Trebuchet MS";
    font-size: 11px;
    font-style: italic;
    font-weight: bold;

    text-align:right;
    margin-right:0px;
    margin-top:-20px;
}


/* PAGINA */

#main {
	background-color: #E8EEE2;
    background-image:url(../images/rightnav.jpg);
	background-position:right;
	background-repeat:repeat-y;
	border:none;
}


/* MENU DE NAVEGACION */

#menu_navegacion {
    height: 24px;
	background-color:#003300;
	border: none;
    vertical-align: middle;
}

#navig_path {
    float:left;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
    text-transform: uppercase;
    text-align:left;
    color: #FFFFED;
    padding-left: 5px;
    padding-top:2px;
    padding-bottom:2px;
    vertical-align: middle;
}

#navig_path a {
	/*text-decoration: underline; */
    font-size: 11px;
	color: #FFFFED;
}

/* BUSCADOR */

#search_frame {
	height:18px;
	display:inline;
	float:right;
    text-align:right;
	padding-top:2px;
    padding-bottom:2px;
    padding-left:5px;
	padding-right:5px;
    vertical-align: middle;
}

.search_font {
    font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
    font-weight:bold;
	color: #ffffff;
    line-height: normal;
	padding-left:5px;
    padding-right:5px;
}


input.search_text {
	height: 14px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color:#003B04;
}

#main_body {
    background-image: url(../images/leftnav.jpg);
	background-repeat: repeat-y;
    background-position: left;
    clear:both;
}

/* CONTENIDO PRINCIPAL */

#content {
    margin: 0px 145px 0px 145px;
    /*background-color: #E8EEE2; */
}

#content_frame {
    padding: 10px;
}

#content_bg {
	padding: 10px;
    background-color: #FFFFFF;
}

/* titulos y subtitulos */

.title {
	font-family: "Verdana";
	font-size: 13px;
    font-style: normal;
	font-weight: bold;
    text-align:left;
	text-transform: uppercase;
	color: #003B04;
}

.subtitle {
	font-family: "Trebuchet MS";
	font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: underline;
	color: #003B04;
    margin-top:15px;
}

.subtitle_notUnder {
	font-family: "Trebuchet MS";
	font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
	color: #003B04;
    margin-top:15px;
}

.subtitle1 {
	font-family: "Trebuchet MS";
	font-size: 13px;
    font-weight: bold;
    text-transform: normal;
	color: #003304;
    margin-top:15px;
}

.subtitle2 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-transform: normal;
	color: #444444;
	font-weight: bold;
    padding-top:15px;
}

.bib_reference {
     color: #0044AA;
}


/* Tablas */
.table_title {
    background-color: #003B04;
    color: #FFFFFF;
}

.table_title .link {
    font-size: 11px;
	color: #FFFFED;
}

.table_row_dark {
    background-color: #E6F2E1;
}

.table_row_light {
    background-color: #F9FDF9;
}

.color {
    /* Color de la facultad - verde oscuro */
	background-color:#003300;
}

.color_claro {
    /* Color de la facultad - verde claro */
	background-color:#E8EEE2;
}

input.btn_submit_form {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003B04;
    padding: 1px 4px 1px 4px;
    margin: 0px 0px 2px 0px;
    border: 1 solid #003B04;
    border-color: #696 #363 #363 #696;
}

input.btn_text_form {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003B04;
    background-color:#FFFFFF;
}

.updateDate {
      font-size: 10px;
      font-style: italic;
      color:#003B04;
      font-weight: normal;
      text-align: right;
      padding-right: 10px;
}

/* Informaciones */

#informaciones {
	padding: 10px;
    font-size: 12px;
    background-color: #FFFFFF;
    border: #003B04 1px solid;
}

#informaciones a {
	font-family: Tahoma;
	font-size: 11px;
    font-weight: bold;
    color: #993300;
}

#informaciones ul {
    padding-left: 10px;
}

#informaciones li   {
    color: #003300;
    padding-top: 6px;
    padding-left: 10px;
}

/* Esquema dos columnas */

#left_column {
	float: left;
	width: 220px;
	position: relative;
	padding: 5px;
    margin-left: 5px;
    margin-right: 5px;
}

#right_column {
	margin-left: 258px;
	padding: 5px;
	position:relative;
}

#right_column p, #left_column p{
    text-align: left;
}


/* MENU IZQUIERDO  */

#menu_left {
    float: left;
    background-color: #678553;
    border: none;
    width: 144px;
}

#encuesta
{ /* E0E6C8 */
    margin: 2px;
    padding-bottom: 10px;
    text-align: center;
    color: #fff;
}

.menu_left_title {
    font-family: "Trebuchet MS";
	font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
	color: #ffffff;
	padding-left:5px;
}


/* MENU DERECHO */

#menu_right  {
    float: right;
    width: 134px;
    padding: 5px;
    background-color: #99AD7A;
}

#spacer {
	height:10px;
}

.menu_right_title {
    font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
    font-weight:normal;
	color: #ffffff;
	padding-left:5px;
	margin-bottom: 5px;
    background-color: #003B04;
}

.menu_right_title a {
	color: #ffffff;
    font-family: "Trebuchet MS";
}

.menu_right_title a:hover {
	text-decoration: underline;
}

.menu_right_link {
    font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003300;
	padding-left:5px;
}

a:hover.menu_right_link {
	text-decoration: underline;
    color: #006600;
    font-weight: bold;
}

/* CONTADOR DE USUARIOS */

#contador_usuarios {
    background-color: #E8EEE2;
    border: solid 1px #003B04;
    margin: 2px;
    padding-bottom: 10px;
    text-align: center;
}


/* FOOTER */

#footer {
	width:100%;
    color: #000000;
}

#separator{
	height:3px;
	background-color:#003B04;
	width:100%;
	overflow:hidden;
	clear:both;
}

#gray_separator {
	height:3px;
	background-color:#999999;
	width:845px;
	overflow:hidden;
	height:5px;
	margin-left:5px;
}

.copyright {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3E3E3E;
}